/* Resets */
@import url(reset.css);


/* Main Styles */
@import url(grid.css);
@import url(general.css);
@import url(patterns.css);
@import url(typography.css);


/* Specific Elements */
@import url(map.css);
@import url(form.css);
@import url(tabs.css);
@import url(tooltip.css);


/* Specific Pages */
@import url(home.css);
@import url(destination.css);
@import url(activity.css);


/* JQuery */
@import url(jquery.galleria.css);
@import url(jquery.cluetip.css);
@import url(ui.stars.css);
@import url(jquery.anythingslider.css);


/* Print */
@import url(print.css) print;


/* Index Bar */

#index_bar {
  position: fixed;
  z-index: 2000;
  bottom: 0;
  padding: 5px 0;
  background-color: #333;
  width: 100%;
}

#index_bar h2 {
  float: left;
  margin-left: 20px;
}

#index_bar ul {
  float: right;
  margin-right: 20px;
}

#index_bar li {
  float: left;
  margin-left: 10px;
  font-size: 0.75em;
}
